@charset "utf-8";
/* CSS Document */
@import url(reset.css);
@import url(top.css);
@import url(footer.css);

.MT15{ margin-top:15px;}

/.Address{height:40px; padding-left:30px; line-height:40px; font-size:14px; background:url(../images/list_ico_1.png) left center no-repeat; border-bottom: 1px solid #DDD;}*
/*左侧*/
.LeftBox{ width:280px; padding:0 15px 200px; background:url(ListPage_ico_1.jpg) no-repeat center bottom; border-top-left-radius:5px; border-top-right-radius:5px;}
.LeftBox>h1{ display:block; position:relative; overflow:hidden; width:312px; height:47px; line-height:47px; font-size:20px; text-align:center; font-weight:bold; color:#FFF; background-color:#3ea6f9; margin-left:-16px; margin-top:-1px; border-top-left-radius:5px; border-top-right-radius:5px;}
.navList>li{ position:relative; overflow:hidden; min-height:58px; margin-top:12px;}
.navList>li>a{ display:block; text-align:center; line-height:38px; padding:10px 0; background-color:#f3f5f9; transition:all 0.3s; font-size:16px; color:#2772a9;}
.navList>li:hover>a,.navList>li.on>a{ background-color:#3ea6f9; color:#FFF;}



/*右侧*/
.RightCon{width:860px;min-height: 378px;min-height: calc(100vh - 546px);}
.RightCon .Title{ position:relative; width:100%; height:44px; border-bottom:3px solid #f5f5f5;}
.RightCon .Title>span{ display:inline-block; height:43px; padding:0 15px; border-bottom:4px solid #3ea6f9; color:#3ea6f9; font-size:16px; line-height:45px; cursor:default;}
.RightCon .Title>a{ display:inline-block; height:43px; padding:0 15px; font-size:16px; line-height:45px; margin-right:10px;}
.RightCon .Title>a.on,.RightCon .Title>a:hover{ border-bottom:4px solid #3ea6f9; color:#3ea6f9;}

/*文章列表*/
ul.NewsList{ padding:10px 5px;}
ul.NewsList li{line-height: 35px;background: url(listStyle_3.png) no-repeat 0px center;padding-left:15px;height: 35px;overflow: hidden;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;font-size: 14px;}
ul.NewsList li:hover{margin-left:5px;transition: all 0.3s ease-in 0s;-moz-transition: all 0.3s ease-in 0s;-webkit-transition: all 0.3s ease-in 0s;}
ul.NewsList li a{ float:left; display:inline-block; width:80%;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
ul.NewsList li span{ float:right; display:inline-block; text-align:right; width:20%;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
ul.NewsList li.b{ height:0; border-bottom: 1px dotted #cccccc; padding-bottom: 10px; margin-bottom: 10px; background:none;}


/*场景式服务-附加*/
.cjmain{/* width: 735px; */margin: 15px auto 0;height: 618px;/* padding: 0 0 15px; */}
	.mlayer{border: 1px solid #EAEAEA;padding: 10px;margin: 0 15px;background-color: #F4F4F4;position: relative;overflow: hidden;}
	.opt{float: left;/* width: 190px; */padding-right: 30px;overflow: hidden;white-space: nowrap;word-break: keep-all;text-overflow: ellipsis;line-height: 25px;height: 25px;}
	.curItemName{height: 25px;line-height: 25px;color: #484848;font-weight: bold;}
	.cjsSplit{height: 27px;background-image: url(a_02_1.png);background-repeat: no-repeat;background-position: center;}
	.art{background-image: url("/resource/images/bit2.jpg");background-repeat: no-repeat;background-position: left center; text-indent: 12px;display: block;width: 450px;line-height: 22px;}